c4s_core_homepage:
    path: /c4s_core/
    defaults: { _controller: CoreBundle:Default:index }

c4s_core_settings:
    resource: "@CoreBundle/Controller/Admin"
    type:     annotation
    prefix:   /admin/